@charset "utf-8";
.greet_sec1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.greet_img {
    position: relative;
    margin-top: 2.5rem;
    margin-left: 2.5rem;
}
.greet_img:before {content:"";position:absolute;background-color: #FDEAE9;width: 95%;height: 95%;left: -5%;top: -9%;z-index: -1;border-radius: 1rem;/* background-image: linear-gradient(349deg, #2F6988, #38724C); */}
.greet_img img {
    border-radius: 1rem;
}
.greet_tit {
    width: 42%;
    font-family: var(--font-point);
}
.greet_tit h4 {
    font-size: 45px;
    font-family: var(--font-point);
    font-weight: 700;
    color: var(--color-main);
    margin-bottom: 2rem;
}
.greet_tit p {
    font-size: 32px;
    font-weight: 500;
}
.greet_conts {
    margin: 5% 0 10%;
}
.greet_conts p {
    margin-bottom: 1rem;
    word-break: keep-all;
    font-size: 19px;
    line-height: 1.8;
}

.greet_conts p:nth-of-type(6) {
    font-style: italic;
}
.greet_conts p:nth-last-of-type(1) {
    font-weight: 600;
    text-align: right;
}

/* PC */ 
@media only screen and (min-width:1280px) and (max-width: 1600px)  {
    .greet_img {width: 45%;}
    .greet_img img {width:100%}
    .greet_tit {
		width: 48%;
	}
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media all and (max-width:1024px) {
	.greet_sec1 {
    display: flex;
    flex-wrap: wrap;
}
	.greet_img, .greet_tit, .greet_img img {width:100%}
	.greet_tit {text-align:center}
	.greet_tit h4 {margin: 3rem 0 2rem;}
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {
	.greet_tit p {font-size:8vw;word-break: keep-all;}
	.greet_tit p br {display:none;}
	.greet_conts p {font-size:4.5vw}
}
